local ctr = {}

ctr.name = "CSCQuinniganCode/AuroraAquir_CSCQC_StartTimer"

ctr.placements = {
    name = "CSCQuinniganCode/AuroraAquir_CSCQC_StartTimer",
    data = {
        width = 8,
        height = 8,
    }
}

return ctr